Subject: Re: Abubakar Bakar - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sat, 28 May 2022 00:18:08 +0800

This is already handled on a prev ticket and responded.-Jason

Handled under ZD  141658

Thanks
Andy

On Fri, May 27, 2022 at 11:17 PM Abu Bakar <[email-masked]> wrote:

> *Please cancel my order I have enough dose, again telling you to cancel my
> order... *
>
> *- HFL's & Dr. Sam's Customer Care Team -, May 25, 2022, 4:03 AM PDT:*
> Hi Abubakar,
>
> Thanks for reaching out.
>
> I have cancelled your current order : EH-202205250016-511828 which was
> processed today and refunded the full amount. Please allow 7-10 business
> days to reflect the amount in your account.
>
> Also *we have canceled all future shipments for you*. There will be no
> more future shipments and charges.
>
> On Thu, May 26, 2022, 4:47 PM Abu Bakar <[email-masked]> wrote:
>
>> Im mailing you to please cancel my order and you mailed me that we
>> shipped your order... I did not apply for this order... Please cancel it
>> immediately..
>>
>> On Thu, May 26, 2022, 5:40 AM Dr. Sam Robbins / 4HFL.com <
>> [email-masked]> wrote:
>>
>>>
>>>
>>> Dear Abubakar Bakar,
>>>
>>> Thank you for your order. We wanted to let you know that your package
>>> (#EH-202205250016-511828) was shipped via USPS, USPS First Class Mail Intl
>>> on 5/26/2022.  You can track your package at any time using the link below.
>>>
>>> *Shipped To:*
>>> Abubakar Bakar
>>> CB-F/3, Near Cantt Board Office wah cantt
>>> Wah, PAKISTAN 46100 PK
>>>
>>> *Track Your Shipment:*
>>>
>>> This shipment includes the following items:
>>>
>>> *Item #* *Description* *Qty*
>>> PVC ProVanax (1) 1
>>> AVC AlphaViril (1) 1
>>>
>>> Thank you for your support. Wishing you a very *happy & healthy day!*
>>>
>>> Sincere Regards
>>> HFL Customer Care Team
>>> http://HFLsupport.com - *24/7 support [chat, phone & email]*
>>> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>>>
>>> <http://4HFL.com>
>>>
>>